Changeset 1518 for trunk/Externals


Ignore:
Timestamp:
Nov 3, 2010 3:28:51 PM (9 years ago)
Author:
lou
Message:

Update Data externals to 1.1 configuration; remove requirement for CoinUtils?
trunk.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/Externals

    r1464 r1518  
    44ThirdParty/Lapack https://projects.coin-or.org/svn/BuildTools/ThirdParty/Lapack/trunk
    55ThirdParty/Glpk   https://projects.coin-or.org/svn/BuildTools/ThirdParty/Glpk/trunk
    6 Data/Sample       https://projects.coin-or.org/svn/Data/trunk/Sample
    7 #Data/miplib3      https://projects.coin-or.org/svn/Data/trunk/miplib3
     6Data/Sample       https://projects.coin-or.org/svn/Data/Sample/trunk
     7#Data/miplib3      https://projects.coin-or.org/svn/Data/miplib3/trunk
    88CoinUtils         https://projects.coin-or.org/svn/CoinUtils/trunk/CoinUtils
    99Cgl               https://projects.coin-or.org/svn/Cgl/trunk/Cgl
Note: See TracChangeset for help on using the changeset viewer.